Skip to main content.

python3.5 + django1.9 では動かなかった・・・・

 
python3.5でdjangoを動かそうとしてたのですが、やたらエラー出るなぁと思っていじくりまわしてたらdjango1.9から1.8.5に下げたら動いたというオチ。

1時間くらい悩んでpythonも2回くらい再インストしたのに・・・。
なんてこったいですわ。
このエントリーをはてなブックマークに追加
 

comments powered by Disqus